=head1 Watch Sites for BBBike

URLs, die immer wieder neue Informationen enthalten können.

=head2 Berlin

=over

=item *

Pressearchiv der Sentasverwaltung für Stadtentwicklung:
L<http://www.stadtentwicklung.berlin.de/aktuell/pressebox/archiv.shtml>

Fast täglich Meldungen zu Berliner Verkehrsthemen. Letzte überprüfte Nachricht:
2010-03-16.

=back

=head2 Pressearchive der Berliner Bezirke

=over

=item *

B<Charlottenburg-Wilmersdorf>:
L<http://www.berlin.de/ba-charlottenburg-wilmersdorf/presse/index.html>

Letzte überprüfte Nachricht: 2010-03-12.

=item *

B<Friedrichshain-Kreuzberg>:
L<http://www.berlin.de/ba-friedrichshain-kreuzberg/aktuelles/pressemitteilungen/index.html>

Letzte überprüfte Nachricht: 2010-03-10.

Das neue Archiv hat Pressemitteilungen seit 2007. Zwischen 2006-06-02
und 2006-11-06 wurden Pressemitteilungen des alten Archivs (nicht mehr
verfügbar) überprüft.

=item *

B<Lichtenberg>:
L<http://www.berlin.de/ba-lichtenberg/presse/index.html>

Letzte überprüfte Nachricht: 2010-03-12.

=item *

B<Marzahn-Hellersdorf>:
L<http://www.berlin.de/ba-marzahn-hellersdorf/aktuelles/presse/index.html>

Letzte überprüfte Nachricht: 2010-03-12.

=item *

B<Mitte>:
L<http://www.berlin.de/ba-mitte/aktuell/presse/index.html>

Letzte überprüfte Nachricht: 2010-03-12.

=item *

B<Neukölln>:
L<http://www.berlin.de/ba-neukoelln/presse/index.html>

Letzte überprüfte Nachricht: 2010-03-12.

=item *

B<Pankow>:
L<http://www.berlin.de/ba-pankow/presse/index.html>

Letzte überprüfte Nachricht: 2010-03-12.

=item *

B<Reinickendorf>:
L<http://www.berlin.de/ba-reinickendorf/presse/index.html>

Letzte überprüfte Nachricht: 2010-03-12.

Loch zwischen 2007-03-22 und 2007-05-29.

=item *

B<Spandau>:
L<http://www.berlin.de/ba-spandau/presse/index.html>

Letzte überprüfte Nachricht: 2010-03-12.

=item *

B<Steglitz-Zehlendorf>:
L<http://www.berlin.de/ba-steglitz-zehlendorf/presse/index.html>

Letzte überprüfte Nachricht: 2010-03-12.

=item *

B<Tempelhof-Schöneberg>:
L<http://www.berlin.de/ba-tempelhof-schoeneberg/presse/index.html>

Letzte überprüfte Nachricht: 2010-03-12.

=item *

B<Treptow-Köpenick>:
L<http://www.berlin.de/ba-treptow-koepenick/presse/index.html>

Letzte überprüfte Nachricht: 2010-03-11.

=back

=head2 Sonstige Themen

=over

=item * Pressemitteilungen in Potsdam:
L<http://www.potsdam.de/cms/ziel/966975/DE/>

Überprüfte Nachrichten: von 2007-06-01 bis 2010-03-12.

=item * Nationaler Radverkehrsplan, Neuigkeiten in Berlin:
L<http://www.nationaler-radverkehrsplan.de/neuigkeiten/?kid=25>

Letzte überprüfte Nachricht: 2010-02-25.

=item * Nationaler Radverkehrsplan, Neuigkeiten in Brandenburg:
L<http://www.nationaler-radverkehrsplan.de/neuigkeiten/?kid=36>

Letzte überprüfte Nachricht: 2010-01-27.

=item * Köpenicker Themen:
L<http://forum.koepenick.net/viewforum.php?f=2>
(früher berlinforen.de)

Letzte überprüfte Nachricht: 2010-02-15.

=item * Straßenumbenennungen in Berlin:
L<http://www.statistik-berlin.de/berl/regional/strassenumbenennungen.pdf>

Letzter Stand: 27.08.2007 (Aktualisierungen sind unwahrscheinlich, da
das Statistische Landesamt Berlin nicht mehr existiert)

=back

=head2 Software

=over

=item * Status des BBBike-FreeBSD-Packages:

L<http://portsmon.freebsd.org/portoverview.py?category=german&portname=BBBike>

=back
